/* Basic jQuery Slider essential styles */

ul.bjqs{position:relative; list-style:none;padding:0;margin:0;overflow:hidden; display:none;}
li.bjqs-slide{position:absolute; display:none;}
ul.bjqs-controls{list-style:none;margin:0;padding:0;z-index:9999;}
ul.bjqs-controls.v-centered li a{position:absolute;}
ul.bjqs-controls.v-centered li.bjqs-next a{right:75px; background:url(../images/right.png) no-repeat scroll 0 0 transparent;}
ul.bjqs-controls.v-centered li.bjqs-prev a{left: 25px;; background:url(../images/left.png) no-repeat scroll 0 0 transparent;}
ol.bjqs-markers{list-style: none; padding: 0; margin: 0; width:100%;}
ol.bjqs-markers.h-centered{text-align: center;}
ol.bjqs-markers li{display:inline;}
ol.bjqs-markers li a{display:inline-block;}
p.bjqs-caption{display:block;width:96%;margin:0;padding:2%;position:absolute;bottom:0;}

ul.bjqs-controls.v-centered li a {color: #000;display: block;height: 86px;text-decoration: none;width: 40px;}

ul.bjqs-controls.v-centered li a:hover{}

ol.bjqs-markers li a {background: none repeat scroll 0 0 #d8a36c;border-radius: 10px;color: #fff;margin: 2px;padding: 5px;text-decoration: none;}

ol.bjqs-markers li.active-marker a,
ol.bjqs-markers li a:hover{background: #fff;}

p.bjqs-caption{background: rgba(255,255,255,0.5);}

ol.bjqs-markers {bottom: 25px;position: absolute;}


